@charset "utf-8";

/* General */
a {text-decoration:none; }

body  {
	font-family: Arial, sans-serif;
	font-size: 14px;
	line-height: 22px;
}

img {
	border-style:none;
}

ul li {list-style-type: none;}

/* Font */

@font-face {
	font-family: 'coolvetica';
	src: url('../include/type/coolvetica_rg.eot');
	src: local('coolvetica'), 
		 local('coolvetica'), 
		 url('../include/type/coolvetica_rg.ttf') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}

@font-face {
	font-family: 'AmericanTypewriter';
	src: url('../include/type/AmericanTypewriter.eot');
	src: local('AmericanTypewriter'), 
		 local('AmericanTypewriter'), 
		 url('../include/type/AmericanTypewriter.ttf') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}
@font-face {
	font-family: 'AmericanTypewriter-Light';
	src: url('../include/type/AmericanTypewriter-Light.eot');
	src: local('AmericanTypewriter-Light'), 
		 local('AmericanTypewriter-Light'), 
		 url('../include/type/AmericanTypewriter-Light.ttf') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}

@font-face {
	font-family: 'wec';
	src: url('../include/type/wecbold.eot');
	src: local('wec'), 
		 local('wec'), 
		 url('../include/type/wecbold.ttf') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}

@font-face {
	font-family: 'bebas';
	src: url('../include/type/BEBAS.eot');
	src: local('BEBAS'), 
		 local('BEBAS'), 
		 url('../include/type/BEBAS.TTF') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}

@font-face {
	font-family: 'acens';
	src: url('../include/type/Acens.eot');
	src: local('Acens'), 
		 local('Acens'), 
		 url('../include/type/Acens.ttf') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}
@font-face {
	font-family: 'DIGIB';
	src: url('../include/type/DS-DIGIB.eot');
	src: local('DIGIB'), 
		 local('DIGIB'), 
		 url('../include/type/DS-DIGIB.TTF') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}
@font-face {
	font-family: 'square';
	src: url('../include/type/square.eot');
	src: local('square'), 
		 local('square'), 
		 url('../include/type/square.TTF') format('truetype');
	line-height:120%;
	letter-spacing:4px;
}
</style>

/* STORE CSS */
.tableHeader{
	background: #eee; z-index:2;
	background: -moz-linear-gradient(top, #f7f7f7 0%, #f0f0f0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#f0f0f0));
	background: -webkit-linear-gradient(top, #f7f7f7 0%,#f0f0f0 100%); border-color:
	border-bottom: 1px solid #E0E0E0;
	border-top: 1px solid white;
	padding: 2px 6px 2px 9px;
	color: #666;
	text-transform: uppercase;
	font-size: 10px;
	font-family: arial;
	font-weight: normal;
	text-shadow: 0 1px 0 white;
	text-align: center;
 }
 .standardtable a, .standardlist td{
 	color: #666;
	text-transform: uppercase;
	font-size: 10px;
	font-family: arial;
	font-weight: normal;
	text-shadow: 0 1px 0 white;
	text-align: center;
	text-decoration: none;
	height:30px;
 }
 .standardtable {
	background: #FDFDFD;
	width: 100%;
	border-top: 1px solid #E3E3E3;
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	border-spacing: 0px;
	position: relative;color:#666;
 }
 .standardtable tr{
	background-color:#fff;
	border-bottom: 1px solid #666;
 }
 .standardlist a, .standardlist td{
 	color: #666;
	text-transform: uppercase;
	font-size: 10px;
	font-family: arial;
	font-weight: normal;
	text-shadow: 0 1px 0 white;
	text-align: center;
	text-decoration: none;
	height:30px;
 }
 .standardlist {
	background: #FDFDFD;
	width: 100%;
	border-top: 1px solid #E3E3E3;
	border-left: 1px solid #E3E3E3;
	border-right: 1px solid #E3E3E3;
	border-spacing: 0px;
	position: relative;color:#666;
 }
 .standardlist tr{
	background-color:#fff;
	border-bottom: 1px solid #666;
 }
 .standardlist tr:hover{
	background-color:#E3E3E3;
	border-bottom: 1px solid #666;
 }
 

#minicart {
	font-size: 13px;
	font-weight:bold;
}



.entryTable {

	font-size: 12px;
        color:#000;
        font-family: arial;
        background-color:#FFFFFF;
}


.entryTableHeader {

	font-size: 12px;
	color: #FFFFFF;
	background-color: #000;
        background-image:url("../files/images/tablehead.gif");
        background-repeat: repeat-x;
        font-family: arial;
	font-weight: bold;
        height:28px;
	background-position: top center;
}

.entryTable .label {
	background-color: #FFFFFF;
}


#listTableHeader {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	background-color: #000;
	font-weight: bold;	
	background-image:url("http://www.c3nz.com/include/head2.png");background-repeat:repeat-x;background-position:top left;

}

#infoTableHeader2 {
	font-family: Arial;
	font-size: 12px;
	color: #fff;
	background-color: #000;
	font-weight: bold;	
}

#infoTableHeader {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	background-color: #ccc;
	font-weight: bold;
	background-image:url("http://www.c3nz.com/include/head2.png");background-repeat:repeat-x;background-position:top left;
}

#entryTableHeader {
	font-family: Arial;
	font-size: 12px;
	color: #000;
	font-weight: bold;
	background-image:url("http://www.c3nz.com/include/head2.png");background-repeat:repeat-x;background-position:top left;
}

.entryTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #DDDDDD;
	 -moz-border-radius-topright: 6px;  
     -moz-border-radius-topleft: 6px;  
     -moz-border-radius-bottomright: 6px;  
     -moz-border-radius-bottomleft: 6px;  
     -webkit-border-top-right-radius: 6px;  
     -webkit-border-top-left-radius: 6px;  
     -webkit-border-bottom-right-radius: 6px;  
     -webkit-border-bottom-left-radius: 6px;  
     border-top-right-radius: 6px;  
     border-top-left-radius: 6px;  
     border-bottom-right-radius: 6px;  
     border-bottom-left-radius: 6px;
	 border-style:solid;
	 border-width:1px;
	 border-color:#666;	
}

.entryTable .label {
	background-color: #EFEFEF;
	font-weight:bold;
	
}

.entryTable {
	background-color: #FFFFFF;
}


.row1 {             
	background-color: #EFEFEF;
	background-image:url("http://www.c3nz.com/include/bg.png");background-repeat:repeat-x;background-position:top left;
}

.row2 {
	background-color: #DEDEDE;
	background-image:url("http://www.c3nz.com/include/bg2.png");background-repeat:repeat-x;background-position:top left;
}


table.contentArea {
	color:#666;
        border-width:1px;
        border-color:#E3E3E3;
        border-style: solid;
        -moz-border-radius-topright: 6px;
        -moz-border-radius-topleft: 6px;
        -moz-border-radius-bottomright: 6px;
        -moz-border-radius-bottomleft: 6px;
        -webkit-border-top-right-radius: 6px;
        -webkit-border-top-left-radius: 6px;
        -webkit-border-bottom-right-radius: 6px;
        -webkit-border-bottom-left-radius: 6px;
        border-top-right-radius: 6px;
        border-top-left-radius: 6px;
        border-bottom-right-radius: 6px;
        border-bottom-left-radius: 6px;
}



.detailTable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #000000;
}

.detailTable .label {
	font-weight:bold;
	background-color: #EFEFEF;
}

.detailTable {
	background-color: #FFFFFF;
}

h2{
	color:#000;
	font-family:arial;
}

.entryTable {
	background-color: #FFFFFF;
}



.infoTable {

	font-size: 12px;
	background-color: #DDDDDD;
}

.infoTableHeader {

	font-size: 12px;
	color: #FFFFFF;
	background-color: #000;
	font-weight: bold;
	background-position: center;
}

.infoTable .label {
	background-color: #EFEFEF;
}

.infoTable {
	background-color: #FFFFFF;
}

.box {

	font-size: 12px;
	border: 1px inset #999;
	background-color:#fff;
	color:#000;
	cursor: pointer;
}

.notice {
	color: #996600;
	font-weight: bold;
}

.addToCartButton {

	font-size: 12px;
	color:#000;
	font-weight:bold;
	border: 1px solid #336699;
	background-color:#333333;
}

#errorMessage, .error {
	color: #990000;
	font-weight: bold;
}

.row1 {
	background-color: #EFEFEF;
	background-image:url("http://www.c3nz.com/images/rbg.png");background-repeat:repeat-x;background-position:top left;
        font-size: 10px;
}

.row2 {
	background-color: #DEDEDE;
	background-image:url("http://www.c3nz.com/images/rbg2.png");background-repeat:repeat-x;background-position:top left;
        font-size: 10px;
}

.rbord {
    -moz-border-radius-topright: 6px;
    -moz-border-radius-topleft: 6px;
    -moz-border-radius-bottomright: 6px;
    -moz-border-radius-bottomleft: 6px;
    -webkit-border-top-right-radius: 6px;
    -webkit-border-top-left-radius: 6px;
    -webkit-border-bottom-right-radius: 6px;
    -webkit-border-bottom-left-radius: 6px;
    border-top-right-radius: 6px;
    border-top-left-radius: 6px;
    border-bottom-right-radius: 6px;
    border-bottom-left-radius: 6px;
}


/*
FishEye Menu
*/



.fisheye{
	text-align: center;
	height: 50px;
        top:-10px;
	position: relative;
        z-index: 10;
}
a.fisheyeItem
{
	text-align: center;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	width: 40px;
	position: absolute;
	display: block;
	top: 0;
}
a.fisheyeItem2
{
	text-align: center;
	color: #000;
	font-weight: bold;
	text-decoration: none;
	width: 40px;
	position: absolute;
	display: block;
	bottom: 0;
}
.fisheyeItem img
{
	border: none;
	margin: 0 auto 5px auto;
	width: 100%;
}
.fisheyeItem2 img
{
	border: none;
	margin: 5px auto 0 auto;
	width: 100%;
}
.fisheyeItem span,
.fisheyeItem2 span
{
	display: none;
	position: absolute;
}
.fisheyeContainter
{

	height: 50px;
	width: 200px;
	left: 500px;
	position: absolute;
}
#fisheye2
{
	position: absolute;
	width: 100%;
	bottom: 0px;
}



/********************** Catalog Listing */

/* List Type */
.listing-type-list .listing-item {
	padding:12px 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
}
.listing-type-list .product-image { float:left; width:300px; }
.listing-type-list .product-shop { width:305px; }
.listing-type-list .product-shop .description { margin:.5em 0 1.2em 0; }
.listing-type-list .product-shop .price-box { float:left;text-align:left; white-space:nowrap; margin:3px 13px 5px 0; padding:0; }
.listing-type-list .product-shop .form-button {margin:0.5em 0 0; }
.listing-type-list .product-shop .product-reviews { margin:15px 0; font-size:.95em; }
.listing-type-list .product-shop .product-reviews a, .listing-type-list .product-shop .product-reviews a:hover {
	color:#666;
}
.listing-type-list .listing-item .rating-box { margin-bottom:6px; }

.listing-type-grid td {
	width:33%;
	text-align:center;
}
.listing-type-grid .add-to-compare {
	display:block;
	margin:5px 0;
	background:url("http://www.c3nz.com/images/icon_add_to_compare.gif") no-repeat 0 50%;
	padding-left:22px;
	color:#6e6969;
	font-weight:bold;
	visibility: hidden;
}
.listing-type-grid .rating-box { float:left; margin-left:0; margin-right:5px; }
.listing-type-grid .actions { margin:10px 0; text-align:center; }

/* Grid Type */
.listing-type-grid .grid-row {
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCC;
}
.listing-type-grid li.item {
	float:left;
	width:230px;
	line-height:1.6em;
	overflow:hidden;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.listing-type-grid .last { border-bottom:0; }
.listing-type-grid .product-image {
	text-align:center;
	width: 230px;
}
.listing-type-grid .rating-box { float:left; margin-left:0; margin-right:5px; }
.listing-type-grid .actions { margin:10px 0; text-align:center; }
/* Rewrites for different layouts */
.col-1-layout .listing-type-grid li.item { width:230px; }
.col-2-left-layout .listing-type-grid,
.col-2-right-layout .listing-type-grid { background }
.col-2-left-layout .listing-type-grid li.item,
.col-2-right-layout .listing-type-grid li.item { width:232px; margin-left:10px; }

/********************** Product Detail */
/* Product Images */


ul{
	list-style-type: none;
}

.product-img-box {
	float:left;
	max-width:320px;
	text-align: center;
}
.product-img-box .product-image-zoom { position:relative; overflow:hidden; width:320px; height:320px; z-index:9; }
.product-img-box .product-image-zoom img {
	max-height: 320px;
	max-width: 320px;
	text-align: center;
}

.product-img-box .more-views h4 {
	border-bottom:1px solid #ccc;
	margin-bottom:0.8em;
	font-size:.95em;
	text-transform:uppercase;
	padding-bottom: 3px;
}
.product-img-box .more-views ul { margin-left:-9px; }
.product-img-box .more-views li { float:left; margin:0 0 8px 8px; }
.product-img-box .more-views li a {
	float:left;
	max-width:72px;
	max-height:72px;
	border:1px solid #CCC;
	overflow:hidden;
}

.product-info-box {
	margin-top:10px;
	border:1px solid #999;
	margin-top:0;
}
.product-info-box .product-name {
	margin-bottom:0.3em;
	color:#666;
	font-size:1.2em;
}
.product-info-box .price-box { margin:10px 0; }
.product-info-box .data-table .price-box { margin:0; padding:0; }
.product-info-box .availability { margin:10px 0; padding:0; font-size:0.92em; }

.add-to-cart-box { float:right; }
.add-to-cart-box .qty-box { float:left; }
.add-to-cart-box .qty-box label { float:left; }
.add-to-cart-box .qty-box .qty { float:left; margin:0 5px; }
.add-to-cart-box .form-button { float:left; }

.add-to-box { text-align:right; }
.add-to-box li { display:inline; }

.add-to-holder { margin:10px 0; }
.add-to-holder .add-to-cart-box { float:left; }
.add-to-holder .add-or {
	float:left;
	padding:0 7px;
	font-weight:bold;
	color:#999;
}
.add-to-holder .add-to-box { float:left; line-height:1.25em; text-align:left; }
.add-to-holder .add-to-box li { display:block; }
.add-to-holder .add-to-box li .pipe { display:none; }

.product-info-box .ratings { margin-bottom:1em; }
.product-essential, .product-collateral { padding:25px; }
.product-essential {
	padding:25px;
	background-color: #fff;
}
.product-essential .product-shop { width:330px; }
.product-essential .product-shop .ratings { margin-bottom:10px; }

.product-pricing {
	margin:10px 0;
	padding:10px;
	background-color:#FFF;
	border:1px solid #CCC;
}
.product-pricing li {
	line-height:1.4;
	background:url("http://www.c3nz.com/images/bg_tierico1.gif") no-repeat 0 3px;
	padding:2px 0 2px 10px;
	color:#666;
}
.product-pricing .benefit { font-style:italic; font-weight:bold; color:#666; }
.product-pricing .price { font-weight:bold; color:#666; }

.product-options {
	margin:20px 0 0;
	padding:10px 15px 20px;
	background-color:#FFF;
	border:1px solid #CCC;
}
.product-options dt { padding:10px 0 0; font-weight:normal; }
.product-options dt label { color:#666; }
.product-options dt .qty-holder { float:right; margin-right:15px; }
.product-options dt .qty-holder label { vertical-align:middle; }
.product-options dt .qty-disabled { background:none; border:0; padding:3px; color:#666; }
.product-options dd {
	padding:5px 10px 15px;
	margin:0 0 5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}
.product-options dl.last dd.last { border-bottom:0; padding-bottom:5px; margin-bottom:0; }
.product-options dd input.input-text { width:98%; }
.product-options dd textarea { width:98%; height:8em; }
.product-options dd select { width:99%; }
.product-options dd .multiselect option {
	padding:2px 4px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.product-options ul.options-list { margin-right:5px; }
.product-options ul.options-list li { line-height:1.5; padding:2px 0; }
.product-options ul.options-list input.radio { float:left; margin-top:3px; }
.product-options ul.options-list input.checkbox { float:left; margin-top:3px; }
.product-options ul.options-list .label { display:block; margin-left:18px; }
.product-options ul.options-list label { font-weight:normal; }
.product-options ul.validation-failed { padding:0 7px; }
.product-options p.required { margin-bottom:0; padding:15px 0 0; }

.product-options-bottom {
	background-color:#FFF;
	padding:15px 20px;
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.product-options-bottom .product-pricing { margin:0; padding:0 0 10px; border:0; background:0; }
.product-options-bottom .product-pricing li {
	background:0;
	padding:2px 0;
	color:#666;
}
.product-options-bottom .product-pricing .price,
.product-options-bottom .product-pricing .benefit {
	color:#999;
}
.product-options-bottom .price-box { float:left; margin:0; padding:0; }
.product-options-bottom .price-label { float:left; padding-right:5px; }
.product-options-bottom .price-tax { float:left; }
.product-shop .product-options-bottom .price-box { float:none; }
.product-shop .product-options-bottom .price-label { float:none; padding-right:0; }
.product-shop .product-options-bottom .price-tax { float:none; }
.product-shop .product-options-bottom .add-to-cart-box { clear:both; float:left; padding-top:12px; }

/* Product Options */
dl.item-options dt { font-weight:bold; font-style:italic; }
dl.item-options dd { padding-left:10px; }

.truncated { cursor:help; }
.truncated a.dots { cursor:help; text-decoration:none !important; }
.truncated a.details {
	cursor:help;
	text-decoration:none !important;
	display:inline-block;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
}
.truncated .truncated_full_value { position:relative; z-index:999; }
.truncated .truncated_full_value dl {
	position:absolute;
	top:-99999em;
	z-index:999;
	width:250px;
	padding:8px;
	border:1px solid #ccc;
	border-bottom-color:#999;
	border-right-color:#999;
	background-color:#FFF;
}
.truncated .truncated_full_value dl dt { margin-top:0; }
.truncated .show dl { top:-20px; left:50%; }
.col-left .truncated .show dl { left:35px; top:10px; }
.col-right .truncated .show dl  { left:-240px; top:10px; }

/* Product Collateral */
.product-collateral {
	border-top-width: 0px;
	border-top-style: solid;
	border-top-color: #999;
	height:2px;
}
.product-collateral .head {
	margin-bottom:1em;
	padding-bottom:1px;
	font-size:1.15em;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #999;
}
.product-collateral .collateral-box { margin-bottom:2em;  }
.product-collateral .collateral-box h4{
	color:#666;
}
.product-collateral .attribute-specs table {
	width: 600px;
}
.product-collateral .attribute-specs .label { font-weight:bold; }
.product-collateral .attribute-specs .data { border-right:0; }
.product-collateral .attribute-specs td { padding-top:3px; padding-bottom:3px; line-height:1.25em; }

.product-collateral .up-sell .head { padding-bottom:8px; margin-bottom:0; }
.product-collateral .up-sell .generic-product-grid {
	border-top-width: 0;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.product-collateral .up-sell .generic-product-grid td {
	width:25%;
	border-color:#999;
	padding-top:15px;
}
.product-collateral .up-sell .generic-product-grid td img {
	border:1px solid #999;
}
.product-collateral .up-sell .generic-product-grid td.empty-product {
}
#customer-reviews { margin-bottom:15px; }
#customer-reviews li { margin-bottom:25px; }
#customer-reviews li p { clear:both; }
.product-collateral .add-tag-box .input-box { float:left; width:302px; margin-right:8px; }
.product-collateral .add-tag-box .input-box .input-text { width:300px;  }
.tags-list { margin-bottom:15px; }
.tags-list li {
    display:inline;
    background:url("http://www.c3nz.com/images/separator.gif") no-repeat 100% .4em;
    padding:0 8px 0 4px;
    }
.tags-list li.first { padding-left:0; }
.tags-list li.last { background:none; }
.add-tag-box { background:url("http://www.c3nz.com/images/icon_tag_add.gif") no-repeat 0 2px; padding-left:23px; }
.product-review-box { padding-bottom:10px; }
.product-review-box table { width:456px; margin:8px 0 0; }
.product-review-box td,
.product-review-box th { text-align:center; }
.product-review-box td.label { width:100px; text-align:left; }
